<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package NewGenn
 */
?>
		</div> <!-- .container -->
	</div><!-- #content -->


	<footer id="colophon" class="site-footer site-info" role="contentinfo">
		<?php 
			$footer_widgets = get_theme_mod( 'footer_widgets' );
			if( $footer_widgets ) : ?>
			<div class="footer-widgets widget-area">
				<div class="container">
					<?php get_template_part('footer','widgets'); ?>
				</div>
			</div>
		<?php endif; ?>
		
		<div class="footer-bottom copy">
			<div class="container">
				<div class="eight columns">
					<?php if( get_theme_mod('copyright') ) : ?>
							<p><?php echo get_theme_mod('copyright'); ?></p>
						<?php else : 
						 do_action('newgenn_credits'); 
					 endif;  ?>
				</div>
				<div class="footer-right eight columns">      
					<?php dynamic_sidebar( 'footer-nav' ); ?>
				</div>
			</div>
		</div>
	</footer><!-- #colophon -->


</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
